Can't connect in 1.12

Discussion in 'Complaints' started by BrayXKun, Jun 7, 2017.

  1. BrayXKun

    BrayXKun
    Expand Collapse
    Member

    Joined:
    Feb 22, 2017
    Messages:
    4
    Likes Received:
    0
    okay so nothing is wrong on my end let me give you the low down I log on and see I updated to 1.12 but when I join it says outdated server even thought the thing says right there in plain text compatible with 1.12 I even tried the pre-releases nothing works I am just forever stuck in 1.11 :(:(

    heres a pic:
     

    Attached Files:

    #1 BrayXKun, Jun 7, 2017
    Last edited: Jun 7, 2017
  2. StegoKat

    StegoKat
    Expand Collapse
    Mod
    Staff Member Mod

    Joined:
    Sep 10, 2015
    Messages:
    75
    Likes Received:
    37
    Your launcher automatically updated. Here's what you need to do:

    1. Open the launcher and press the "Launch Option".
    Screen Shot 2017-06-07 at 16.40.36.png



    2. You then need to press the Version and select "release 1.11.2. Then press the green button near the bottom that says "SAVE".
    Screen Shot 2017-06-07 at 16.41.21.png


    3. You then close the launcher and reopen it and press the little arrow next to the button and press the popup that has the numbers 1.11.2 under the title.
    Screen Shot 2017-06-07 at 16.42.09.png


    You will now be able to join the server. Remember that this is only for today, anybody in a 1.12 client will be able to join tomorrow but we won't have any of the new features... yet.
     
    #2 StegoKat, Jun 7, 2017
    Last edited: Jun 7, 2017
    Vinpin21 likes this.
  3. KaijuSplotch

    KaijuSplotch
    Expand Collapse
    Member

    Joined:
    Jun 6, 2017
    Messages:
    1
    Likes Received:
    1
    I was having the same problem. This helped Thanks! :D
     
    StegoKat likes this.

Share This Page